<?php
// Добавляем page_break в таблиу полей шаблонов для xls
$result = run_query("SHOW COLUMNS FROM " . $config['table_prefix'] . "forms LIKE 'page_break'");
if (!sql_fetch_assoc($result)) {
    run_query("ALTER TABLE " . $config['table_prefix'] . "forms ADD page_break INT NOT NULL");
}
?>